@charset "UTF-8";

/*================================================
 *  臨床研修医募集サイト　／　研修プログラム用
 ================================================*/

/*******イントロダクション*******/
@media screen and (min-width: 800.1px) {
	section#intro_area .unit_txt,
	section#intro_area .unit_img {
		width: 50%;
	}
}
section#intro_area .unit_txt h2 {
	font-size: 5.4rem;
	line-height: 1.5;
	margin: -0.25em 0 0.7em;
}

@media screen and (min-width: 800.1px) {
	section#intro_area .unit_img .inr {
		position: absolute;
		top: -12rem;
		right: -19rem;
		height: 67rem;
		width: 58.5rem;
	}
}
section#intro_area .unit_img .inr img {
	border-radius: 2rem;
	isolation: isolate;
}
section#intro_area .unit_img .inr img:nth-child(1) {
	top: 0;
	right: 0;
	width: 49.5rem;
}
section#intro_area .unit_img .inr img:nth-child(2) {
	left: 0;
	bottom: 6rem;
	width: 24.5rem;
}
section#intro_area .unit_img .inr img:nth-child(3) {
	bottom: 0;
	right: 5.5rem;
	width: 22.4rem;
}








/*******スケジュール*******/
section#schedule_area {
	margin-top: 17rem;
}
section#schedule_area h3 {
	text-align: center;
	margin-bottom: 6rem;
}
section#schedule_area h3 em {
	display: block;
	font-size: 5.2rem;
	font-weight: 600;
}
section#schedule_area h3 > span {
	font-size: 2.2rem;
	font-weight: 600;
	letter-spacing: 0.04em;
	margin-top: 1.3em;
}

section#schedule_area .tab_box .tab_list {
	display: flex;
	justify-content: center;
	gap: 0 4rem;
}
section#schedule_area .tab_box .tab_list button[role="tab"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 3px solid;
	border-bottom: none;
	border-radius: 1rem 1rem 0 0;
	color: var(--color-main);
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-size: 2.8rem;
	font-weight: 500;
	letter-spacing: 0.16em;
	padding: 0 0 3px;
	height: 8rem;
	width: 45rem;
	cursor: pointer;
	transition: var(--transition)
}
section#schedule_area .tab_box .tab_list button[role="tab"].tab_disabled {
	border-color: #817d7d;
	background-color: #817d7d;
	pointer-events: none;
}
section#schedule_area .tab_box .tab_list button[role="tab"][aria-selected="true"],
section#schedule_area .tab_box .tab_list button[role="tab"][aria-selected="false"]:hover {
	background-color: currentColor;
}

section#schedule_area .tab_box .tab_list button[role="tab"][aria-selected="true"] > span,
section#schedule_area .tab_box .tab_list button[role="tab"][aria-selected="false"]:hover > span,
section#schedule_area .tab_box .tab_list button[role="tab"].tab_disabled > span {
	color: #fff;
}

section#schedule_area .tab_box .inner {
	padding: 9rem 0 26rem;
}


/*ループスライダー*/
section#schedule_area .loop_slider {
	position: relative;
	top: -18rem;
	margin-bottom: -18rem;
	z-index: 5;
}
section#schedule_area .loop_slider .inr {
	display: flex;
	overflow: hidden;
	height: 100%;
	white-space: nowrap;
}
section#schedule_area .loop_slider .inr ul {
	display: flex;
	animation: loopAnime 50s infinite linear;
	padding-right: 2rem;
}
section#schedule_area .loop_slider .inr ul li {
	width: 40rem;
}
section#schedule_area .loop_slider .inr ul li + li {
	margin-left: 2rem;
}
section#schedule_area .loop_slider .inr ul li:nth-of-type(even) {
	margin-top: 4rem;
}
section#schedule_area .loop_slider .inr ul li img {
	border-radius: 2rem;
	isolation: isolate;
	width: 100%;
}


/*協力*/
section#schedule_area .kyoryoku_box {
	margin-top: 10rem;
}
section#schedule_area .kyoryoku_box table {
	margin-top: 2em;
}
@media screen and (min-width: 800.1px) {
	section#schedule_area .kyoryoku_box table th {
		width: 24rem;
	}
}











/*================================================================================================
 *  スマートフォン向けデザイン
 ================================================================================================*/
@media screen and (max-width: 800px) {



/*******イントロダクション*******/
section#intro_area .unit_txt h2 {
	font-size: 6.6vw;
}

section#intro_area .unit_img .inr {
	position: relative;
	width: 100%;
	height: 90vw;
	margin-top: 10vw;
}
section#intro_area .unit_img .inr img {
	border-radius: 2.6vw;
}
section#intro_area .unit_img .inr img:nth-child(1) {
	width: 66vw;
}
section#intro_area .unit_img .inr img:nth-child(2) {
	left: 2vw;
	bottom: 8vw;
	width: 33vw;
}
section#intro_area .unit_img .inr img:nth-child(3) {
	right: 7.4vw;
	width: 30vw;
}




/*******スケジュール*******/
section#schedule_area {
	margin-top: 18vw;
}
section#schedule_area h3 {
	margin-bottom: 10vw;
}
section#schedule_area h3 em {
	font-size: 8.5vw;
}
section#schedule_area h3 > span {
	font-size: 3.7vw;
}

section#schedule_area .tab_box .tab_list {
	gap: 0 4vw;
}
section#schedule_area .tab_box .tab_list button[role="tab"] {
	border-width: 2px;
	border-radius: 2.6vw 2.6vw 0 0;
	font-size: 4.8vw;
	letter-spacing: 0;
	padding-bottom: 2px;
	height: 12vw;
	width: 44vw;
}
section#schedule_area .tab_box .tab_list button[role="tab"]#tab02 {
	letter-spacing: 0.16em;
}

section#schedule_area .tab_box .inner {
	padding: 12vw 0 30vw;
}


/*ループスライダー*/
section#schedule_area .loop_slider {
	top: -18vw;
	margin-bottom: -18vw;
}
section#schedule_area .loop_slider .inr ul {
	padding-right: 2.6vw;
}
section#schedule_area .loop_slider .inr ul li {
	width: 53vw;
}
section#schedule_area .loop_slider .inr ul li + li {
	margin-left: 2.6vw;
}
section#schedule_area .loop_slider .inr ul li:nth-of-type(even) {
	margin-top: 5vw;
}
section#schedule_area .loop_slider .inr ul li img {
	border-radius: 2.6vw;
}


/*協力*/
section#schedule_area .kyoryoku_box {
	margin-top: 12vw;
}
section#schedule_area .kyoryoku_box table {
	margin-top: 8vw;
}




































	
}